body {
	margin: 0px 0px 0px 0px;
	padding: 0;
	background: #FFFFFF url(images/main-bg.png) repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8F8F8F;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: 200;
	color: #222222;
}

h2 {
	font-size: 3em;
}

p, ol, ul {
	margin-top: 0px;
	padding: 0px;
}

p, ol {
	line-height: 180%;
}

strong {
}

a {
	color: #5C5539;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-right: 30px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	overflow: hidden;
	background: #FFFFFF url(images/bg04.jpg) repeat;
}

.container {
	width: 900px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/* Header */

#header-wrapper {
	overflow: hidden;
	background: #FFFFFF url(images/main-bg.png) repeat;
}

#header {
	width: 900px;
	height: 150px;
	margin: 0 auto;
	padding: 0px 0px;
}

/* Logo */

#logo {
	float: left;
	width: 200px;
	height: 150px;
	background: url(images/logo.jpg) no-repeat left center;
	padding: 0px 0px 0px 40px;
}

#logo h1 {
	padding: 80px 0px 0px 0px;
	text-transform: none;
	letter-spacing: -2px;
	font-size: 2.0em;
}

#logo h1 a {
	text-decoration: none;
	color: #FFFFFF;
}

#logo p {
	margin-top: -10px;
	color: #FFFFFF;
}

#logo p a {
	color: #FFFFFF;
}

/* Menu */

#menu {
	float: left;
	width: 550px;
	height: 80px;
	padding: 20px 0px 0px 20px;
}

#menu ul {
	float: left;
	margin: 0;
	padding: 40px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	margin-left: 1px;
	padding: 7px 15px 7px 15px;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #00000;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	background: #1016B4;
	box-shadow: inset 0px 0px 10px 5px rgba(0,0,0,.1);
	border-radius: 5px;
	color: #FFFFFF;
}

/* Page */

#page-wrapper {
	overflow: hidden;
}

#page {
	overflow: hidden;
	width: 900px;
	margin: 0px auto;
	padding: 50px 40px;
	color: #FFFFFF;
}

/** CONTENT */

#wide-content {
}

#wide-content h2 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 36px;
	color: #222222;
}


/** CONTENT */

#content {
	float: right;
	width: 630px;
	padding: 0px 0px 0px 0px;
	line-height: 20px
}

#content h2 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 36px;
	color: #222222;
}

#content .subtitle {
	padding: 0px 0px 30px 0px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #81AFC5;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 250px;
	padding: 0px 0px 20px 0px;
	line-height: 20px;
}

#sidebar h2 {
	padding: 0px 0px 5px 0px;
	letter-spacing: -1px;
	font-size: 2em;
}

/* Footer */

#footer {	
	position: absolute !important;
	width: 100% !important;
	z-index: 500 !important;
	position: relative;	
	padding: 10px 0;	
	margin-top: -36px;
	background: #000000 url(images/main-bg1.png) repeat-x;		
	color: #FFF;	
	font-size: 11px;
	border-top: 3px solid #ccc;
	}	
#footer p { margin: 0 10px; text-align: center; }	
#footer a:hover { background-color: #222; }
.contacttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

/* Banner Style */

#banner-wrapper {
}

#banner {
	overflow: hidden;
	width: 900px;
	margin: 0px auto 20px auto;
}

#banner .img-border {
	height: 300px;
	border: 0px solid #FFFFFF;
}

/* Button Style */

.button-style {
	display: inline-block;
	margin-top: 0px;
	padding: 7px 30px;
	background: #36332E;
	border-radius: 5px;
}

.button-style a {
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #FFFFFF;
}

/* List Style 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	padding: 15px 0px 15px 0px;
	border-top: 1px dashed #C0AFA8;
}

ul.style1 a {
	text-shadow: 1px 1px 0px #FFFFFF;
	text-decoration: none;
	color: #9E8076;
}

ul.style1 a:hover {
	text-decoration: underline;
	color: #6B6B6B;
}

ul.style1 .first {
	padding-top: 0px;
	border-top: none;
}

/* Button Style */

.button-style1 {
	margin-top: 30px;
}

.button-style1 a {
	padding: 10px 25px;
	background: #EBB462;
	border-radius: 5px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #FCE3BB;
	color: #36332E !important;
}
